burn_classes:
  unburned: 3304
  low: 9882
  moderate: 42744
  high: 11431
emampr_landcover_vote_2016:
  52: 51338
  42: 36439
  43: 33757
  71: 7637
  11: 5116
  95: 3303
  90: 3243
  82: 1488
  31: 185
  24: 82
  23: 66
  81: 60
  22: 29
  21: 5
soil_textures:
  clay loam: 137450
  silt loam: 5298
